What's new for the Use Tax Report?

Each release of the Eden program may include system-wide enhancements, as well as enhancements to individual forms.

To review the most recent system-wide changes, including changes to the 'Look and Feel' of Eden, see ' What's new for the Eden system? '

The following list explains the most recent changes to the Use Tax Report form and the release in which a change was delivered. For more information about the form, see 'Use Tax Report.'

Version 5.11.1 (June 2014)

Select vendors by vendor state location to include in the Use Tax Report. The State field has been added to the Use Tax Report Find (QBE) form. Using this field, you can select a single vendor state from a list or use QBE operators to select multiple states. For example, California agencies can enter <>CA in the State field to run the report for vendors from all states except California. The State field has also been added to the QBE forms for the Invoice History form and Invoice History report. This change is in response to feedback posted to the Eden Product Suggestion group in Tyler Community.


What's new for the Vendors form?

Each release of the Eden program may include system-wide enhancements, as well as enhancements to individual forms.

To review the most recent system-wide changes, including changes to the 'Look and Feel' of Eden, see ' What's new for the Eden system? '

The following list explains the most recent changes to the Vendors form and the release in which a change was delivered. For more information about the form, see ' Maintaining vendor accounts .'

Version 5.12.1 (December 2014)

Record the date you received a W-9 from a vendor. Use the new W-9 Received field on the Vendors form, Main tab to enter the date. You could use the new W-9 Received field on the Vendor Find (QBE) form, Main tab, to identify those vendors with outdated W-9s on file. For example, on 12/31/2014, you could enter <12/31/2011 in the Vendor Find (QBE) form, Main tab, W-9 Received field to identify those vendors who submitted their last W-9 over three years ago. This change is in response to feedback posted to the Eden Product Suggestion group in Tyler Community.


What's new for the Activity Entry form?

Each release of the Eden program may include system-wide enhancements, as well as enhancements to individual forms.

To review the most recent system-wide changes, including changes to the 'Look and Feel' of Eden, see ' What's new for the Eden system? '

The following list explains the most recent changes to the Activity Entry form and the release in which the change was delivered. For more information about the form, see ' Manually processing employee activity .'

Eden v5.12 (September 2014)

Generate activity hours for an employee's new shift when the new shift begins in the middle of a pay period. Use the new Employee Shift Changes form to enter a mid-pay period shift change for an employee (Payroll  Payroll Processing  Shift Changes  Employee Shift Changes form). Hours for the new shift are included when shift activity is generated manually and during activity processing. Note that FLSA overtime calculations for hours worked during the new shift of a mid-pay period shift change are always based on the shift preceding the shift change. Previously, you had to manually enter activity hours for a new shift that began in the middle of a pay period. This change is in response to feedback posted to the Eden Product Suggestion group in Tyler Community.


What's new for the Permit Receipts form?

Each release of the Eden program may include system-wide enhancements, as well as enhancements to individual forms.

To review the most recent system-wide changes, including changes to the 'Look and Feel' of Eden, see ' What's new for the Eden system? '

The following list explains the most recent changes to the Permit Receipts form and the release in which a change was delivered. For more information about the form, see ' Entering cash receipts for permit fees .'

Eden v5.13.1 (June 2015)

Void a permit receipt with the click of a button rather than manually entering a permit receipt adjustment. Use the new Void Receipt button on the Permit Receipts form to void the selected permit receipt, optionally adding a reason, a batch number, and a description for the transaction. Using the new button automatically creates a new permit receipt adjustment that reverses the full amount of the receipt (Permit Receipt Adjustments form, Adjusted Balance tab, Applied=zero). Previously, you manually entered the void transaction using the Permit Receipt Adjustments form.


What's new for the Users form?

Each release of the Eden program may include system-wide enhancements, as well as enhancements to individual forms.

To review the most recent system-wide changes, including changes to the 'Look and Feel' of Eden, see 'What's new for the Eden system?'

The following list explains the most recent changes to the Users form and the release in which a change was delivered. For more information about the form, see ' Setting up user accounts. '

Version 5.14.1 (December 2015)

Enter a Query-by-Example (QBE) pattern to filter the list of ledger accounts that a user has access to. In View mode, use the new Change Accounts Detail Filter button on the Accounts tab to filter the accounts that display. You could use the Change Accounts Detail Filter button to see whether a user has access to an account and then use the Account Permissions tab to grant or deny access. Previously to understand a user's account permissions you visually scanned the Accounts tab, which could consist of a lengthy list.


WA Deferred Comp report (report)

WA Deferred Comp report

Use the Washington Deferred Comp report Closed Payroll > Reports > State Specific Reports > Washington > WA Deferred Comp report to create an export file for reporting employee deferred compensation to the Washington State Department of Retirement Systems (DRS). The printed report lists employees alphabetically by last and first name.

To identify your agency, enter the number for the group as assigned by Washington State DRS (Group Number field).

To create the export file, use the File Output fields to save an electronic file.

Specifying the benefit/deduction plan

On the Ben/Ded Setup tab, specify the ben/ded plans to report on. To be included in the report, employees must be enrolled in the selected ben/ded plans (Employees form, Ben/Ded tab). If more than one ben/ded plan is assigned to an employee, the amounts will be combined and reported as a total.

All employees enrolled in the ben/ded plan and with an amount to report will be included regardless of the plan's activity status, start date, or end date (Benefit/Deduction Plans form, Calculations tab).

Reviewing the report

The report includes deduction, benefit, and contribution amounts for each employee and the sum of the three. Additionally, benefit, deduction, and contribution totals, the sum of the totals, and the total number of employees reported are included at the end of the report.

Exporting the deferred compensation data

To export the data, check the Export field and enter the location and file name to save the export file.

Hint

For information about any field on this form, press F1 from the field.

See Also

Producing reports

Feedback on this topic?

Ask or discuss on Tyler Community


WA Deferred Comp report (report)

WA Deferred Comp report

Use the Washington Deferred Comp report Closed Payroll > Reports > State Specific Reports > Washington > WA Deferred Comp report to create an export file for reporting employee deferred compensation to the Washington State Department of Retirement Systems (DRS). The printed report lists employees alphabetically by last and first name.

To identify your agency, enter the number for the group as assigned by Washington State DRS (Group Number field).

To create the export file, use the File Output fields to save an electronic file.

Specifying the benefit/deduction plan

On the Ben/Ded Setup tab, specify the ben/ded plans to report on. To be included in the report, employees must be enrolled in the selected ben/ded plans (Employees form, Ben/Ded tab). If more than one ben/ded plan is assigned to an employee, the amounts will be combined and reported as a total.

All employees enrolled in the ben/ded plan and with an amount to report will be included regardless of the plan's activity status, start date, or end date (Benefit/Deduction Plans form, Calculations tab).

Reviewing the report

The report includes deduction, benefit, and contribution amounts for each employee and the sum of the three. Additionally, benefit, deduction, and contribution totals, the sum of the totals, and the total number of employees reported are included at the end of the report.

Exporting the deferred compensation data

To export the data, check the Export field and enter the location and file name to save the export file.

Hint

For information about any field on this form, press F1 from the field.

See Also

Producing reports